# PCJacobiSetUseRowSum

Causes the Jacobi preconditioner to use the sum of each row as the diagonal preconditioner, instead of the diagonal entry

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCJacobiSetUseRowSum(PC pc)

Collective on PC

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_jacobi_rowsum -

### See Also

PCJacobiaUseAbs(), PCJacobiaUseRowSum()

Level:intermediate
Location: src/ksp/pc/impls/jacobi/jacobi.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages